#content { height: auto; }


#starting_your_business,
#bizfilings_services {
	margin: -36px 0 0 -20px;
	position: relative;
}
	#starting_your_business h1 {
		display: none;
	}

#main .bodytabs {
	background: url(/images/photos/landing_starting_your_business.jpg) top left no-repeat;
	width: 750px;
	margin-bottom: 30px;
}
#uiCPHeroSection .bodytabs {
	margin-top: 30px !important;
}
#main p.intro {
	border-bottom: 3px solid #d2d2d2;
	padding-bottom: 15px;
}
#main #bizfilings_services {
	background-image: url(/images/photos/landing_managing_your_business.jpg);
	min-height: 265px;
}
	#main .bodytabs .inner {
		position: relative;
		padding-top: 209px;
		
	}
	#main #bizfilings_services .inner {
		padding-top: 179px;
	}
	#main .bodytabs h1 {
		display: none;
	}
	#main .bodytabs p.note {
		position: absolute;
		color: #999;
		font-size: 1.1em;
		margin: 0;
		top: 187px;
		left: 20px;
	}
		#main #bizfilings_services p.note {
			top: 157px;
		}
	#main .bodytabs ul.nav {
		margin-bottom: 0;
		padding-left: 5px;
		position: relative;
		left: -5px;
		z-index: 5;
		overflow: auto;
		width: 750px;
		border-left: none;
		height: auto;
	}
	#main ul#incorporation_options_nav {

	}
		#main .bodytabs .nav li {
			float: left;
			margin-bottom: 0;
			background: none;
			padding-left: 0;
			border: none;
			border-right: 1px solid #333;
		}
		#main #bizfilings_services .nav li {
			border-color: #555;
		}
			#main .bodytabs .nav li a {
				display: block;
				height: 86px;
				background: url(/images/incorporation_options.png) no-repeat;
				_background: url(/images/incorporation_options.8bit.png) no-repeat;
				text-indent: -9000px;
				float: none;
				padding: 0;
				line-height: normal;
			}
			#main #bizfilings_services .nav li a {
				background-image: url(/images/bizfilings_services.png);
				_background-image: url(/images/bizfilings_services.8bit.png);
			}
		#main .bodytabs .nav li.active {
			position: relative;
			z-index: 5;
			background: #fff;
			height: 91px;
			border-right: none;
			margin-right: 1px;
		}
			#main .bodytabs .nav li.active a {
				background: url(/images/incorporation_options.png) no-repeat;
				_background: url(/images/incorporation_options.8bit.png) no-repeat;
				height: 86px;
				line-height: normal;
			}
			
			#main li#options_nav_llc {
		
		}
		#main #starting_your_business li#options_nav_llc.active {
			border-left: 1px solid #e5e5e5;
		}
			#main #starting_your_business li#options_nav_llc a {
				background-position: 0 0;
				width: 100px;
			}
				#main #starting_your_business li#options_nav_llc a:hover {
					background-position: 0 -86px; 
				}
				#main #starting_your_business li#options_nav_llc.active a,
				#main #starting_your_business li#options_nav_llc.active a:hover {
					background-position: 0 -172px;
					width: 99px;
				}
		#main #starting_your_business li#options_nav_scorp {
		
		}
			#main #starting_your_business li#options_nav_scorp a {
				background-position: -100px 0;
				width: 130px;
			}
				#main #starting_your_business li#options_nav_scorp a:hover {
					background-position: -100px -86px;
				}
				#main #starting_your_business li#options_nav_scorp.active a,
				#main #starting_your_business li#options_nav_scorp.active a:hover {
					background-position: -100px -172px;
				}
		#main #starting_your_business li#options_nav_ccorp {
		
		}
			#main #starting_your_business li#options_nav_ccorp a {
				background-position: -230px 0;
				width: 126px;
			}
				#main #starting_your_business li#options_nav_ccorp a:hover {
					background-position: -230px -86px;
				}
				#main #starting_your_business li#options_nav_ccorp.active a,
				#main #starting_your_business li#options_nav_ccorp.active a:hover {
					background-position: -230px -172px;
				}
		#main #starting_your_business li#options_nav_nonprofit {
			border-right: none;
		}
			#main #starting_your_business li#options_nav_nonprofit a {
				background-position: -356px 0;
				width: 140px;
			}
				#main #starting_your_business li#options_nav_nonprofit a:hover {
					background-position: -356px -86px;
				}
				#main #starting_your_business li#options_nav_nonprofit.active a,
				#main #starting_your_business li#options_nav_nonprofit.active a:hover {
					background-position: -356px -172px;
					width: 140px;
				}
	
	
	#main ul#bizfilings_services_nav {
		border-right: 1px solid #ddd;
	}
		/* options for managing business page */
		#main li#options_nav_compliant {	
		}
			#main li#options_nav_compliant a {
				background-position: 0 0;
				width: 177px;
			}
				#main li#options_nav_compliant a:hover {
					background-position: 0 -86px;
				}
				#main li#options_nav_compliant.active a,
				#main li#options_nav_compliant.active a:hover {
					background-position: -1px -172px;
				}
		#main li#options_nav_compliant.active {
			border-left: 1px solid #ddd;
			margin-right: 0;
		}
		#main li#options_nav_expansion {
		
		}
			#main li#options_nav_expansion a {
				background-position: -178px 0;
				width: 207px;
			}
				#main li#options_nav_expansion a:hover {
					background-position: -178px -86px;
				}
				#main li#options_nav_expansion.active a,
				#main li#options_nav_expansion.active a:hover {
					background-position: -178px -172px;
				}
		#main li#options_nav_agents {
		
		}
			#main li#options_nav_agents a {
				background-position: -386px 0;
				width: 194px;
			}
				#main li#options_nav_agents a:hover {
					background-position: -386px -86px;
				}
				#main li#options_nav_agents.active a,
				#main li#options_nav_agents.active a:hover {
					background-position: -386px -172px;
				}
		#main li#options_nav_program {
			margin-right: 0;
			border: none;
		}
			#main li#options_nav_program a {
				background-position: -581px 0;
				width: 169px;
				border: none;
			}
				#main li#options_nav_program a:hover {
					background-position: -581px -86px;
				}
				#main li#options_nav_program.active a,
				#main li#options_nav_program.active a:hover {
					background-position: -581px -172px;
				}
		#main li#options_nav_program.active {

		}
	#main .bodytabs .option {
		clear: both;
		/* display: none; */
		background: url(/images/incorporation_drop.png) 1px bottom no-repeat;
		width: 759px;
		margin-left: -5px;
		position: relative;
		z-index: 1;
		top: -5px;
		margin-bottom: -5px;
		padding-left: 0;
	}
	#main #bizfilings_services .option {
		background-image: url(/images/managing_drop.png);
	}
		#main .bodytabs .option .inner {
			padding: 30px 28px !important;
			margin: 0 4px 0 5px;
			border-top: 5px solid #76bcee;
			overflow: auto;
			zoom: 1;
		}
		#main .bodytabs .option.active {
			display: block;
		}
		#main .bodytabs .colA {
			float: left;
			width: 445px;
		}
		#main .bodytabs .colB {
			float: right;
			width: 185px;
			padding-top: 4px;
		}
		#main .bodytabs .option h2 {
			font-size: 2.4em;
			color: #333;
			margin-bottom: 5px;
		}
		#main .bodytabs .option h3 {
			font-size: 1.3em;
		}
			#main .bodytabs .colB h2 {
				font-size: 1.8em;
				color: #399103;
				margin-bottom: 8px;
			}
			#main .bodytabs .colB h3 {
				font-size: 1.8em;
				font-weight: normal;
			}
			#main .bodytabs .colB p {
				font-size: 1.4em;
				color: #333;
				line-height: 1.3;
				margin-bottom: 10px;
			}
			#main .bodytabs .colB select {
				width: 170px;
				color: #333;
				font-size: 1.3em;
				margin-bottom: 12px;
			}
			#main .bodytabs .colB button {
				background: url(/images/buttons/order_now_gr_small.png) no-repeat;
				width: 82px;
				height: 24px;
				text-indent: -9000px;
				cursor: pointer;
				display: block;
			}
			#main .bodytabs .colB button:hover {
				background-position: bottom left;
			}
			#main .bodytabs .colB fieldset {
				border-bottom: 2px solid #e2e2e2;
				padding-bottom: 18px;
				margin-bottom: 15px;
			}
			#main .bodytabs .colB li {
				
			}
				#main .bodytabs .colB li a {
					display: block;
				}
				
	#main .bodytabs .close {
		position: absolute;
		right: 10px;
		top: 8px;
		cursor: pointer;
		font-size: 1.2em;
		width: 17px;
		height: 16px;
		background: url(/images/mini_close.png);
		text-indent: -9000px;
		display: none;
	}
	#main .bodytabs .close:hover {
		background-position: bottom left;
	}
	
#get_started_mini {
	position: absolute;
	top: 156px;
	right: -10px;
	width: 257px;
	height: 140px;
	background: url(/images/get_started_mini.png) no-repeat;
	_background: url(/images/get_started_mini.8bit.png) no-repeat;
	z-index: 10;
	_right: -6px;
}
	#get_started_mini p {
		display: none;
	}
	#get_started_mini a#trigger_incorporation_options {
		width: 203px;
		height: 24px;
		display: block;
		background: url(/images/buttons/compare_incorporation_options_sm.png) no-repeat;
		margin: 64px 0 18px 17px;
		text-indent: -9000px;
	}
	#get_started_mini a#trigger_incorporation_options:hover {
		background-position: bottom left;
	}
	#get_started_mini .links {
		margin-left: 17px;
	}
		#get_started_mini .links a {
			float: left;
			color: #a1d8ff;
			font-style: italic;
			font-size: 1.1em;
			margin-right: 10px;
			_padding-right: 5px;
		}
		#get_started_mini .links a.last {
			margin: 0;
		}
	
#main .services {

}
	#main .service {
		border-bottom: 2px solid #e8e8e8;
		padding-bottom: 18px;
		margin-bottom: 16px;
	}
	#main .service p {
		margin-bottom: 10px;
	}
	#main .services a.btnw {
		margin-right: 13px;
	}